### Method

# GLib Rand int_range

#### Declaration [src]

    gint32
    g_rand_int_range (
      GRand* rand_,
      gint32 begin,
      gint32 end
    )

#### Description [src]

Returns the next random #gint32 from `rand_` equally distributed over the range [`begin`..`end`-1].

#### Parameters

`begin`

  Type: `gint32`

  Lower closed bound of the interval.

`end`

  Type: `gint32`

  Upper open bound of the interval.

#### Return value

Type: `gint32`

A random number.